Subject: postquel data type

From: M92 <[email-masked]>
Date: Tue, 8 Jun 93 04:13:39 -0700

I`m attempting to create a class where two of the attributes are composite
types. I'm defining these attributes to be of the procedure-type postquel. I'm 
then hoping to be able to append postquel queries as instances attributes. A 
method outlined by Stonebraker and Rowe in the papers The Design of Postgres and
The Postgres Data Model.

However when I issue the command to create the class :

* create OBJECT (name = char16, source = postquel, object = postquel) \g

I'm returned the meesage :

Query sent to backend is "create OBJECT (name = char16, source = postquel, object = postquel) "
WARN:Jun  8 11:43:36:parser: syntax error at or near "postquel"

Can anyone tell me where I'm going wrong ?

Paul.